# Polish translation for openteacher
# Copyright (c) 2013 Rosetta Contributors and Canonical Ltd 2013
# This file is distributed under the same license as the openteacher package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: openteacher\n"
"Report-Msgid-Bugs-To: openteachermaintainers@lists.launchpad.net\n"
"POT-Creation-Date: 2013-06-27 15:37+0200\n"
"PO-Revision-Date: 2013-04-21 01:12+0000\n"
"Last-Translator: pp/bs <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2013-06-04 05:43+0000\n"
"X-Generator: Launchpad (build 16660)\n"

#: lessonDialogs.py:84
msgid "Unsaved data"
msgstr "Niezapisane dane"

#: lessonDialogs.py:85
msgid "There are unsaved items or results. Are you sure you want to close?"
msgstr "Istnieją niezapisane elementy lub wyniki. Czy na pewno chcesz zamknąć?"

#: lessonDialogs.py:101
msgid "Warning"
msgstr "Ostrzeżenie"

#: lessonDialogs.py:103
msgid ""
"Are you sure you want to go back to the enter tab? This will end your lesson!"
msgstr ""
"Czy na pewno chcesz wrócić na kartę wprowadzania? W ten sposób zakończysz "
"lekcję!"

#: lessonDialogs.py:114
msgid "Not enough items"
msgstr "Zbyt mało elementów"

#: lessonDialogs.py:115
msgid "You need to add items to your test first"
msgstr "Musisz najpierw dodać elementy do testu"
